dn: uid=
objectClass: account
objectClass: aeObject
objectClass: aeService
objectClass: posixAccount
objectClass: aeSSHAccount
aeStatus: 0
{% if 'aeService' in ae_expiry_status_defaults %}
aeExpiryStatus: {{ ae_expiry_status_defaults.aeService }}
{% endif %}
uid: system_
loginShell: {{ aedir_nologin_shell }}
pwdPolicySubentry: cn=ppolicy-systems,cn=ae,{{ aedir_suffix }}
aeNotBefore: now

